<!DOCTYPE html>
<html>
    <head>
        <title>Vegetarian Tacos - Scrumptious Recipes</title>
        <link href="recipes.css">
        <link rel="stylesheet" href="recipes.css">
    </head>
    <body>
        <header>
            <nav>
                <a href="list.html">Main page</a>
            </nav>
        </header>
        <main>
            <h1>Vegetarian Tacos</h1>
            <img src="https://mks.io/public-tacos">
            <div>4.3 stars</div>
            <h2>Ingredients</h2>
            <table class="new">
                <thead>
                    <tr>
                        <th>Amount</th>
                        <th>Food Item</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>1 cup</td>
                        <td>Green Beans</td>
                    </tr>
                    <tr>
                        <td>3 ears</td>
                        <td>Fresh corn</td>
                    </tr>
                    <tr>
                        <td>2 cups</td>
                        <td>Tomatillo salsa</td>
                    </tr>
                    <tr>
                        <td>8</td>
                        <td>Corn tortillas</td>
                    </tr>
                    <tr>
                        <td>0.5 cups</td>
                        <td>Cotija cheese</td>
                    </tr>
                </tbody>
            </table>
            <h2>Steps</h2>
            <ol>
                <li>Blanch the green beans</li>
                <li>Grill the beans and ears of corn</li>
                <li>Chop the green beans</li>
                <li>Slice the green beans</li>
                <li>Grill the tortillas</li>
                <li>Assemble the tacos with vehggies, salsa, and cheese</li>
            </ol>
        </main>
        <footer>Made with love by Scrumptious Recipes</footer>
    </body>

</html>
